Subject: FW: Message from Anna McAndrew & Sam Kemp - Operational Risk in TWS
From: [email-masked]
To: [email-masked]
Date: Wed, 23 May 2001 15:50:36 -0700 (PDT)

!!!!!!!!!!!!!!!!

 -----Original Message-----
From: 	Perkins, Mary  
Sent:	21 May 2001 15:24
To:	McAndrew, Anna
Cc:	Kemp, Sam; Jordan, Mike; Hicks, Ann
Subject:	RE: Message from Anna McAndrew & Sam Kemp - Operational Risk in TWS

Sam & Anna,
I agree that GCP should be the source for counterparty data and, as you have indicated, this is currently the case.  I disagree that the functionality in TWS represents a fraud or control risk.  There is segregation of responsibilities within TWS which requires 2 different individuals to either initiate or change payment instruction.  This control has been audited repeatedly and has been determined to be sound and adequate control.  As with any bank operation, it is necessary for Treasury to be able to correct fatal errors. 

 We have implemented procedural controls so that GCP is notified of any issues with counterparty data.  I understand that GCP is responding promptly.  If you find a deficiency in this area, please let me know and we will do whatever is necessay to ensure that adequate communication is undertaken.

I understand there may be some issues related to payments executed from NY bank accounts.  I'd be pleased to discuss this issue.

I look forward to meeting with you this week.
Mary

 -----Original Message-----
From: 	McAndrew, Anna  
Sent:	Thursday, May 17, 2001 9:26 AM
To:	Perkins, Mary
Cc:	Kemp, Sam; Jordan, Mike
Subject:	Message from Anna McAndrew & Sam Kemp - Operational Risk in TWS

Mary

We are in the porcess of reviewing the Control environment within Settlements in London.  This review has included the interaction between Settlements and Cash Management / TWS system. 

One issue which we have identified is that the Cash Management Team have the ability in TWS to change the counterparty bank account details which have been fed into TWS via GCP and SAP.  Whilst procedurally, the cash management team do not edit these details, the fact remains that they could if they wanted to.  At best this presents operational risks (someone might edit the details in error) and at worst, presents opportunity for fraud. 

In order to ensure effective segregation of duties and minimise the operational risk we would like to remove the ability for the Cash Management Team to make these changes and restrict the entry point for this data just to the GCP Team.  We understand from Anne Hicks that you would need to sign off on such a functional / coding change in TWS. 

Sam Kemp, Head of GCP, and I are in Houston next week and I believe we have some time in your diary so we can discuss.  In the interim, we would welcome any initial thoughts you might have.

Kind regards

Sam & Anna